Accepted: freeciv 2.1.2-1 (source)

Ubuntu Installer archive at
Fri Jan 4 10:55:19 GMT 2008

 OK: freeciv_2.1.2.orig.tar.gz
 OK: freeciv_2.1.2-1.diff.gz
 OK: freeciv_2.1.2-1.dsc
     -> Component: universe Section: games

Origin: Debian/unstable
Format: 1.7
Date: Fri,  04 Jan 2008 10:26:06 +0000
Source: freeciv
Binary: freeciv-client-sdl, freeciv-client-xaw3d, freeciv-client-gtk, freeciv-data, freeciv-server, freeciv-sound-standard
Architecture: source
Version: 2.1.2-1
Distribution: hardy
Urgency: low
Maintainer: Debian Freeciv Maintainers <pkg-freeciv-devel at>
Changed-By: Emmet Hikory <persia at>
 freeciv (2.1.2-1) unstable; urgency=low
   [ Jordi Mallach ]
   * New upstream release.
   * Make the SDL client depend on ttf-dejavu-core, ttf-sazanami-gothic,
     ttf-unfonts and ttf-arphic-uming, and remove the font files from the
     -data package, which had grown in size way too much in 2.1.x. For now,
     Recommends or Suggests can't be used as the client won't start at all
     if the fonts listed in the themespec are missing.
   * New patch patches/themes_sdl_use_system_fonts.diff, to make the themespec
     reference the system-wide Debian fonts for the SDL client.
   * Delete patch data_Makefile_use_sysconfdir.diff, as it has been fixed
     differently in ggz.m4.
   [ Clint Adams ]
   * Bump to Standards-Version 3.7.3.
   * Pass --with-ggzd-confdir=/etc/ggzd to configure.
   * New patch to not require ggzd at build-time.
 b60192c1fb3849e81d4290ddbcf0ac9e 281001 games optional freeciv_2.1.2-1.diff.gz
 432d02825efdfeb5ac7b0666cdb1ef4c 1336 games optional freeciv_2.1.2-1.dsc
 8574ad8cf28663d6aeec8b5e74d01f33 34860027 games optional freeciv_2.1.2.orig.tar.gz

More information about the Hardy-changes mailing list